kr.co.hanwha.hifive.admin.admin.adapter

## Interface AdminMemberTaskListAdapter.OnAdminTaskListListener

- Enclosing class:
    AdminMemberTaskListAdapter

      public static interface AdminMemberTaskListAdapter.OnAdminTaskListListener

  OnAdminTaskListListener

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onTaskClicked(AdminMemberTaskData data)` TASK 선택

- - ### Method Detail

    - #### onTaskClicked

          void onTaskClicked(@NonNull
                             AdminMemberTaskData data)

      TASK 선택